div.container {
        position: absolute;
        display: block;
        width: 1030px;
        left: 10px;
        right: 10px;
        top: 0px;
        margin: 5px auto;
        padding: 5px;
        padding-top: 0;
        margin-top: 0;
	/*text-align: left;*/
        /*background-color: #cccc99;
        background-color: #fff;*/
        /*background-color: #666633;*/
        /*background-color: #EEEEEE;*/
        /*background-color: #FFFFFF;*/
        /*background-color: transparent;*/
        /*border: 1px solid #487048;*/
}

table.mainlayout {
	/*text-align:center;*/
	/*text-align: left;*/
	margin-left: 10px auto;
	margin-right: 10px auto;
	/*border:1px solid #444;*/
}
table.mainlayout td{
/*
	background-color: #cccc99;
	border: 1px solid #487048;
        -moz-border-radius: 5px;
        border-radius: 5px;
*/
}

div#indexheaderblock{
	display: block;
        width: 1012px;
        /*height: 240px;*/
        height: 135px;
        padding: 7px;
	/*margin-bottom: 5px;*/
	margin-bottom: 0px;
        /*background-color: #dcdcdc;*/
        /*background-color: #000;*/
        background-color: #000040;
        border: 1px solid #546d8e;
        -moz-border-radius: 10px;
        border-radius: 10px;
}
div#indexheaderblock2{
	display: block;
        width: 100%;
        /*height: 240px;*/
        height: 135px;
        /*padding: 7px;*/
	/*margin-bottom: 5px;*/
	margin-bottom: 0px;
        /*background-color: #dcdcdc;*/
        /*background-color: #000;*/
        background-color: #000040;
/*
        border: 1px solid #546d8e;
        -moz-border-radius: 10px;
        border-radius: 10px;
*/
}
div#headerblock{
	display: block;
        /*width: 1012px;*/
        width: 100%;
        height: 60px;
        /*padding: 7px;*/
	margin-bottom: 0px;
	background:#000040;
}
div#headerblock2{
	display: block;
        width: 100%;
        height: 105px;
        /*padding: 7px;*/
	/*margin-bottom: 5px;*/
	margin-bottom: 0px;
        /*background-color: #dcdcdc;*/
        /*background-color: #000;*/
        background-color: #000040;
}

div#mainblock{
        display: block;
        /*width: 760px;*/
        width: 100%;
        min-height: 600px;
        margin: 2px auto;
        padding: 5px;
        text-decoration: none;
        background-color: #fff;
}

.frontpageblock {
	display:inline-block;
	/*float:left;*/
	margin:5px;
	margin-right:0px;
	margin-bottom:10px;
	/*width:245px;*/
	width:245px;
	/*height:100px;*/
	min-height:30px;
	/*border:1px solid #000;*/
}
.frontpageblock table{
	/*background:#fff;*/
	border-collapse: collapse;
	border:1px solid #546d8e;
}
.frontpageblock th{
	padding:2px;
	height:23px;
	color:#fff;
	background:#787878;
	border:1px solid #546d8e;
	border-collapse: collapse;
}
/*
.frontpageblock td{
	padding:2px;
	border:1px solid #546d8e;
	border-collapse: collapse;
}
*/
.frontpageblock #orange td{
	padding:2px;
	background:#ff3300;
	border:1px solid #ff3300;
	border-collapse: collapse;
}
.frontpageblock img{
	height:55px;
	padding:1px;
	border:0;
	/*background:#ff3300;*/
	/*width:55px;*/
	/*border:1px solid #ff9900;*/
}
table.frontpage {
	/*background:#fff;*/
	/*width:100%;*/
	/*font-size:14px;*/
	/*font-size:13px;*/
	font-size:12px;
	font-family:Verdana,Arial;
	border:1px solid #546d8e;
	border-collapse: collapse;
}
table.frontpage th{
	border:1px solid #fff;
	border-collapse: collapse;
}
table.frontpage td{
	/*padding-left:1px;*/
	/*vertical-align:middle;*/
	/*height:100%;*/
	line-height:20px;
	/*text-align: center;*/
	vertical-align: middle;
	background:#fff;
	border:1px solid #546d8e;
	border-collapse: collapse;
}
table.frontpage img{
	margin-left:-5px;
}
table.frontpage a{
	display:block;
	vertical-align: middle;
	padding-left:5px;
	/*height:20px;*/
	height:100%;
	/*background:#fff;*/
	color:#000;
	text-decoration:none;
}
table.frontpage a:link{
	/*background:#fff;*/
	color:#000;
}
table.frontpage a:visited{
	/*background:#fff;*/
	color:#000;
}
table.frontpage a:hover{
	background:#787878;
	color:#fff;
}

.titleblock {
	display:block;
	width:220px;
	/*width:240px;*/
	height:20px;
	/*height:16px;*/
	padding:2px;
	/*font-family:rockwell,verdana,arial;*/
	font-family:verdana,arial;
	font-weight:bold;
	font-size:11pt;
	/*font-size:10pt;*/
	/*color:#fff;
	background:#546d8e;*/
}
.titleblock #more{
	display:inline;
	float:right;
}
.titleblock a{
	color:#fff;
	/*background:#546d8e;*/
	text-decoration:none;
}
.titleblock a:link{
	color:#fff;
}
.titleblock a:visited{
	color:#fff;
}
.titleblock a:hover{
	color:#ff3300;
}


div#sideblock{
        /*position: absolute;*/
        display: block;
        width: 240px;
/*
        min-height: 1360px;
	height: 100%;
        min-height: 500px;
        left: 785px;
        right: 10px;
        top: 205px;
        margin: 5px auto;
        margin-bottom: 20px;
        padding-bottom: 20px;
*/
        padding: 5px;
        /*background-color: #dcdcdc;*/
        background-color: #fff;
/*
        border: 1px solid #546d8e;
        -moz-border-radius: 10px;
        border-radius: 10px;
*/
}


div#footerblock{
        display: block;
        /*background-color: #FFFFFF;*/
        /*background-color: #666633;*/
        /*color: #444;*/
        color: #000;
        font-size: 10pt;
        line-height: 14pt;
        width: 1017px;
        text-align: center;
/*
        padding: 0px;
        left: 0;
        right: 0;
        bottom: 0;
*/
        padding: 5px;
        border: 1px solid #546d8e;
        background-color: #dcdcdc;
        /*background-color: #fff9bd;*/
        -moz-border-radius: 10px;
        border-radius: 10px;
}
.footer {
        display: block;
        width: 100%;
        margin: 5px auto;
        padding: 5px;
/*
        margin-left: auto;
        margin-right: auto;
*/
	text-align: center;
        /*border: 1px solid #487048;*/
}

.footer table{
	font-family:Rockwell, Arial, Sans-Serif, Copperplate Gothic Light;
	/*font-family:Copperplate Gothic Light;*/
	/*font-weight: bold;*/
	margin-left: auto;
	margin-right: auto;
}

.footer table td{
	margin:0;
	padding:0;
        /*border: 1px solid #487048;*/
}
.footer table a{
	font-size: 24pt;
}
.footer table a:link{
        background: #546d8e;
        padding: 5px;
	text-decoration: none;
	font-size: 24pt;
        color: #fff;
}
.footer table a:visited{
        background: #546d8e;
        color: #fff;
}
.footer table a:hover{
        background: #ccc;
        padding: 5px;
        color: #000;
}


div#comment {
        display: block;
        /*float: left;*/
        /*width: 99%;*/
        /*width: 75%;*/
        /*width: 790px;*/
        /*width: 760px;*/
        width: 99%;
        min-height: 25px;
	/*margin:5px auto;*/
        /*border: 1px solid #546d8e;*/
	margin:2px auto;
        color: #0033cc;
        background-color: #fff;
        font-size: 12px;
        text-align: left;
        font-weight: bold;
        /*padding: 5px;*/
        -moz-border-radius: 5px;
        border-radius: 5px;
}

